
/* Color */
"0zI-Jt-gqn.title" = "컬러";

/* Only Show Layers from Current Master */
"2Yc-lk-P6w.title" = "현재 마스터의 레이어만 보기";

/* Color Palette */
"7L3-dP-6Lr.title" = "컬러 팔레트";

/* Visible */
"8qE-mj-e82.title" = "Visible";

/* Hide Backup Layers */
"9f3-Hs-ixA.title" = "백업 레이어 숨기기";

/* Layer Type */
"FN3-hu-2fm.title" = "레이어 타입";

/* Alternate */
"Fe5-dG-alP.title" = "대체";

/* iColor */
"GR8-Vc-z2l.title" = "iColor";

/* Re-Interpolate Metrics */
"LyP-8M-MKo.title" = "메트릭스 인터폴레이션 새로고침";

/* Intermediate */
"MU6-AU-iz9.title" = "중간";

/* Use as Master */
"RrE-KX-pah.title" = "마스터로 사용";

/* Re-Interpolate */
"UnZ-oA-CST.title" = "인터폴레이션 새로고침";

/* (empty) */
"cnf-ne-gUq.ibShadowedIsNilPlaceholder" = "(비어있는)";

/* SVG */
"gR7-c0-61R.title" = "SVG";
